Activity log for bug #891348

Date Who What changed Old value New value Message
2011-11-16 21:00:23 Tom Hoffman bug added bug
2011-11-23 15:35:13 Gediminas Paulauskas schooltool: milestone 2.0.0 2.0.1
2011-12-20 19:40:01 Douglas Cerna schooltool: status Triaged Fix Committed
2011-12-23 18:54:19 Gediminas Paulauskas schooltool: status Fix Committed Fix Released